RubyGems Navigation menu

explicit_words 0.0.1

A ruby library for dealing with content that may have explicit words in it.

Gemfile
          gem 'explicit_words', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install explicit_words
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 715

For this version 715

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - May 9, 2013 (7.5 KB)